.infinite-scroll{
	&:not(.infinite-scroll-ended){
		
		article.col-md-6 ~ article.col-md-4:nth-child(3n):last-child{
			display: none;
		}
	}
}

.is-more{
	margin-top: -15px;
	cursor: pointer;
	position: relative;
	> span:first-child{
		padding: 20px;


	}
	&:hover{
		color: $brand-primary !important;
	}
	span.fa{
		position: absolute;
		top: 100%;
		left: 50%;
		text-align: center;
		transform: translateX(50%); 
	}
}

.show-more{
	&:before{
		height: 15px;
	}
}